.container {
  max-width: 1920px;
  color: #fff;
  text-align: center;
}
.container h1 {
  font-weight: 700;
  font-size: 40px;
  line-height: 46px;
}

.container_content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 56px auto 0;
  width: 1350px;
}
.container_content p {
  margin-top: 80px;
  font-weight: 500;
  font-size: 30px;
  line-height: 35px;
}
.container_content p:first-child {
  margin-top: 0;
}
.container_content_right {
  margin-top: 60px;
  width: 600px;
  text-align: left;
}
.container_content_left {
  width: 600px;
  text-align: right;
}
.container_content_line {
  width: 6px;
  background: #fff;
  height: 360px;
}

/*# sourceMappingURL=index.module.css.map */
